Mailinglist Archive: opensuse-buildservice (193 mails)

< Previous Next >
Re: [opensuse-buildservice] Apache Server Modules and PHP5 repositories 'possibility for confusion'
  • From: "Cristian Rodriguez R." <judas_iscariote@xxxxxxxxxxxxx>
  • Date: Thu, 12 Apr 2007 20:02:50 -0400
  • Message-id: <461EC8AA.8080600@xxxxxxxxxxxxx>
Oliver Pawellek escribió:
> Christian,
> 
> Re: php5-pgsql-5.2.1-56.1.x86_64.rpm (../repositories/server:/php/server_apache_openSUSE_10.2/x86_64/), is 

php5-pgsql-5.2.1-56.1.x86_64.rpm built against libpq.so.5 since the
latest PostgreSQL 8.2 ships with libpq.so.5.


huh ? we dont change the postgresql version here. the version used is
the one that ships into the distribution.. I fail to see what's the
problem now.


< Previous Next >
Follow Ups